> # NAME

> TexGenQEnable - 3D API tex gen Q enable

> # USAGE

> TexGenQEnable[i] = bool(enable)

> # VALID ENUMERANTS

> enable: true, false

> # DESCRIPTION

> Enable/disable OpenGL generation of the q texture coordinate. See the GL_TEXTURE_GEN_Q description on the OpenGL glEnable manual page for details.

> The standard reset callback sets the TexGenQEnable[i] state to bool(false).

> # OPENGL FUNCTIONALITY REQUIREMENTS

> OpenGL 1.0

> # DIRECT3D FUNCTIONALITY REQUIREMENTS

> Not applicable.

> # SEE ALSO

> TexGenQEyePlane, TexGenQMode, TexGenQObjectPlane, TexGenREnable, TexGenSEnable, TexGenTEnable